.parent {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(12, 1fr);
    gap: 8px;
}
    
.div1 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
}

.div3 {
    grid-column: span 4 / span 4;
    grid-column-start: 3;
}

.div4 {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 3;
}

.div5 {
    grid-column: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 5;
}

.div6 {
    grid-row: span 3 / span 3;
    grid-column-start: 3;
    grid-row-start: 2;
}

.div7 {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
    grid-row-start: 2;
}

.div8 {
    grid-column: span 4 / span 4;
    grid-row: span 5 / span 5;
    grid-column-start: 3;
    grid-row-start: 5;
}

.div9 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 3;
    grid-row-start: 10;
}

.div10 {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 5;
    grid-row-start: 10;
}

.div14 {
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 6;
}

.div15 {
    grid-row: span 2 / span 2;
    grid-column-start: 2;
    grid-row-start: 6;
}

.div16 {
    grid-row: span 2 / span 2;
    grid-column-start: 2;
    grid-row-start: 8;
}

.div17 {
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 8;
}

.div18 {
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 10;
}

.div20 {
    grid-column: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 12;
}

.div21 {
    grid-row: span 2 / span 2;
    grid-column-start: 2;
    grid-row-start: 10;
}
        
My Other Projects: